Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006400TestLinkBug Tracking System - JIRA Integrationpublic2014-06-24 06:222014-07-27 10:03
Reportervijaya123 
Assigned Tofman 
PriorityimmediateSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformPHPOSWindowsOS Version8
Product Version1.9.9 (2013 Q4 - bug fixing) 
Fixed in Version1.9.10 (2014 Q1 - bug fixing) 
Summary0006400: Create JIRA Ticket FAILURE
DescriptionWhen am trying to create ticket in the jira. am getting the compnent issue.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon Testlink.png [^] (25,613 bytes) 2014-06-24 06:22


png file icon Screenshot from 2014-06-25 11:39:44.png [^] (201,309 bytes) 2014-06-25 06:11

- Relationships
has duplicate 0006402closedfman Create JIRA Ticket FAILURE => com.atlassian.jira.rpc.exception.RemoteValidationException: {customfield_10000=Component is requir 

-  Notes
(0021158)
fman (administrator)
2014-06-24 13:42

looking for similar issues before reporting is a must
(0021159)
vijaya123 (reporter)
2014-06-25 05:52

i want fix in 1.9.9 could you please give me the solution for this issue..

When i click on the createissue link in bugtracker. am getting this error window
(0021160)
vijaya123 (reporter)
2014-06-25 06:01

when am trying to create issue in jira through testlink am getting this error message.give me the exact solution for this.
(0021316)
fman (administrator)
2014-07-27 10:03

released

- Issue History
Date Modified Username Field Change
2014-06-24 06:22 vijaya123 New Issue
2014-06-24 06:22 vijaya123 File Added: Testlink.png
2014-06-24 13:42 fman QA Team - Task Workflow Status => READY FOR TESTING
2014-06-24 13:42 fman Note Added: 0021158
2014-06-24 13:42 fman Status new => resolved
2014-06-24 13:42 fman Fixed in Version => 1.9.10 (2014 Q1 - bug fixing)
2014-06-24 13:42 fman Resolution open => fixed
2014-06-24 13:42 fman Assigned To => fman
2014-06-25 05:52 vijaya123 Note Added: 0021159
2014-06-25 06:01 vijaya123 Note Added: 0021160
2014-06-25 06:01 vijaya123 Status resolved => assigned
2014-06-25 06:01 vijaya123 Resolution fixed => reopened
2014-06-25 06:11 vijaya123 File Added: Screenshot from 2014-06-25 11:39:44.png
2014-06-25 09:52 fman Status assigned => resolved
2014-06-25 09:52 fman Resolution reopened => fixed
2014-06-25 09:52 fman Relationship added has duplicate 0006402
2014-06-25 12:26 vijaya123 Note View State: 0021159: private
2014-06-25 12:26 vijaya123 Note View State: 0021159: public
2014-07-27 10:03 fman Note Added: 0021316
2014-07-27 10:03 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker